### Method

# Json Reader count_members

since: 0.12

#### Declaration [src]

    gint
    json_reader_count_members (
      JsonReader* reader
    )

#### Description [src]

Counts the members of the current position, if the reader is positioned on an object.

In case of failure, the reader is set to an error state.

Available since: 0.12

#### Return value

Type: `gint`

The number of members, or -1.